RubyGems Navigation menu

agree2 0.2.0

Ruby library for creating and managing agreements on Agree2

Versions:

  1. 0.2.0 - August 04, 2009 (20 ko)
  2. 0.1.1 - July 25, 2009 (16 ko)

Dépendances de Runtime (3):

  • activesupport >= 2.0.2
  • json >= 1.1.3
  • oauth >= 0.3.5
  • Propriétaires:

    Auteurs:

    • Pelle Braendgaard

    Total de contrôle SHA 256:

    86d091ade5732f336bcaf933aeaa0157339320dbd5bd49330fd4b84268c293eb

    Total de téléchargements 11 017

    Pour cette version 5 960

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: